Bug 110102 - taipeifonts .spec uses a fixed Buildroot:
Summary: taipeifonts .spec uses a fixed Buildroot:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: taipeifonts   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-14 20:28 UTC by seth arnold
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-17 00:51:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description seth arnold 2003-11-14 20:28:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b)
Gecko/20030925

Description of problem:
The taipeifonts package uses a Buildroot: /tmp/taipei, rather than
picking something like %{_tmppath}/%{name}-root.

This bug exists as early as 1.2-16; I suspect it is in all versions.
Please handle as appropriate for Fedora.

Version-Release number of selected component (if applicable):
taipeifonts-1.2-23

How reproducible:
Always

Steps to Reproduce:
rpm -i /path/to/taipeifonts*src.rpm
vim ~/src/redhat/SPECS/taipeifonts.spec
search for "^Buildroot:"

Additional info:

Comment 1 Mike A. Harris 2003-11-14 20:37:17 UTC
Fixed in CVS head in 1.2-24.  Not built yet though.  Waiting to
see what Leon would prefer to do for binary build.

Comment 2 Leon Ho 2003-11-17 00:51:04 UTC
Thank you! Built in rawhide. 


Note You need to log in before you can comment on or make changes to this bug.